Subject: RE: [PWE3] Fw: draft-frost-pwe3-timing-pw-reqs-00.txt

From: "Yaakov Stein" <[email-masked]>
Date: Mon, 18 Jul 2005 17:57:57 +0200

Tim, 

I have looked over draft-frost-pwe3-timing-pw-reqs-00.txt, 
and have a few comments.

First, the draft seems to focus on clock distribution
for TDM transport. Not only are there other important
applications for clock distribution
(coordinated industrial processes, 
teleprotection (a very hard case), large-area beamforming, etc.)
but in fact, I think that TDM
PWs are precisely the case when we DON"T need 
a specific timing PW, as the TDM PW itself performs
the clock distribution function. It is mainly when we don't need
to transfer any TDM that the specific timing PW is needed.
... and if you specify TDM as THE application, then you should
separately call out the cellular case, which has different
requirements from the land-based case.

(For this reason I also believe that much of section 3 is superfluous.)

Second, it is not clear what the draftis about.
Are you talking about distribution of frequency
(as is required for TDM PWs) or of wall-clock?
I saw te statement about bi-directional links,
but this is not given as a requirement.
Do you want to have two applications
with two erquirement sets (one requiring a bidirection channel
and having requirements as to the symmetry of this channel)?

3rd, I like the reference to G.pactiming, and agree that
the requirements therein specified are relevant.
This raises a question as to the need for a specific
timing REQUIREMENTS document here. If we are merely going
to point to their scenarios and numeric constraints,
why not just do the protocol work here (which they have no intention
of doing) and leave the requirement specification to them?

4th, the statement about "detection of lost packets"
is assuming a solution. If we use NTP or an an NTP-like solution
then we don't need to detect lost packets,
just to be able to live with a certain amount of packets
not received and their information lost.

5th, I quite agree with the statement in section 4.3.4 about
very low frequency PDV, but don't think that day-time vs.
night-time is the problem. The time scales over which
the output wander is measured are on the order of 1000 seconds
to 10Kseconds, so the wander over dozens of minutes is more important
than over a dozen hours.

I look forward to discussing these points with you in Paris.

Y(J)S

_______________________________________________
pwe3 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pwe3